Subject: Ticket Assigned - Refund Problem
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Dec 2022 11:58:06 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Problem Hi,
I called the customer service regarding the my credit and return which has
been done weeks back and I still have not received the refund. The agent
informed me in the system the money has been refunded which is 41 AED but
it’s not featuring on the app, I request you to look after this and add the
amount in my shukran pay.
Thank you,
Farida khan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5461703